---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: ppc64le
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.2-ppc64le.tar.gz
  date: 2025-12-17
  time: 07:03:35
  size: 3686857
  sha256: 1729ac374642f2bcb9b1643f896db0919401f96d40d9544e56fc74884972a1aa
  sha512: 43cd0d94aba8f038fb236fac65f7b97daac9940620900e7189340ecc78c181b37689612b48d3f44f816de1a0aaa2af2810a8d8b50a7d32af2ac5356f8c4aeb74
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: ppc64le
  version: 3.23.2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.2-ppc64le.tar.gz
  iso: alpine-netboot-3.23.2-ppc64le.tar.gz
  date: 2025-12-17
  time: 07:04:16
  size: 192970785
  sha256: 04fe67b9c9fa5f379ac823e79f7d69ccf101088640a1ba794d4ff5f9042c4f6b
  sha512: 5ca221ac143ca651dec5598af008ec6b95fafe57ab467bc91849619fbeb2bc65f075d178ba8852b56d4d74847185e0f2df915e11dce2c8cb735e6960423f72b6
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: ppc64le
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-ppc64le.iso
  iso: alpine-standard-3.23.2-ppc64le.iso
  date: 2025-12-17
  time: 07:04:47
  size: 250873856
  sha256: 0511aaf799fbc3540dfc917b2f5903022fa5a6608be4292eff9113efe3ff280b
  sha512: 0f5e857972fb1143a66980c88d1da8bfbb563fe33193cb0299d794bf9aec5fe6e668f7c24a29c2d2f4204269243408ba318559f68dcae30bc3bcd49d313e4189
